﻿/**************************
 * AER Contact - Annuaire
 **************************/
.aer_categories input.pointer
{
    cursor: pointer;
}

.aer_categories input.search
{
    display: block;
    margin-bottom: 5px;
    float: none;
}

.aer_categories_tree
{
    max-height: 300px;
    overflow: auto;
    padding: 5px;
    border: 1px solid;
    position: absolute;
    background-color: white;
    width: 200px;
    margin: 0px;
    display: none;
    z-index: 999;
}

.aer_categories_tree ul
{
    margin-left: 15px;
}

/***************
 * Sous catégories
 *************/
ul
{
    list-style-type: none;
}
li
{
    padding: 1px 0;
}
input[type="radio"], input[type="checkbox"]
{
    margin: -4px 0 0 0;
}
i
{
    color: #388ED1;
    cursor: pointer;
    margin: 1px 0 0 0;
    position: relative;
    top: 1px;
}
#container
{
    width: 1000px;
    margin: 0 auto;
}

/*******************
 * Formulaire de contact
*************************/
.form-contact
{
    width: 460px;
    margin: auto;
}

.form-contact div.contact-row
{
    margin: 10px 0px;
}

.form-contact div.contact-row div.contact-col
{
    display: inline-block;
}

.form-contact div.contact-row div.contact-col.footer
{
    margin: 15px 0px 15px 0px;
    text-align: center;
    display: block;
}

.form-contact div.contact-row div.contact-col.buttons
{
    text-align: center;
    display: block;
}

.form-contact div.contact-row div.contact-col.label
{
    width: 100px;
    text-align: right;
    margin: 5px;
    vertical-align: top;
}

.form-contact div.contact-row div.contact-col.input textarea, .contact div.contact-row div.contact-col.input input
{
    width: 300px;
}

.contact-footer
{
    text-align: center;
    font-size: 12px;
}

.msg-form-contact
{
    color: #4F8A10;
    background-color: #DFF2BF;
    padding: 5px;
    margin-bottom: 10px;
}

.err-form-contact
{
    color: #D8000C;
    background-color: #FFBABA;
    padding: 5px;
    margin-bottom: 10px;
}

/*****************************
 * Onglets
****************************/
ul.tabs
{
    margin: 0px !important;
    padding: 0px !important;
    background-color: #FFF5EE;
}

ul.tabs li
{
    padding: 4px 0px 0px 5px;
    height: 22px;
    vertical-align: middle;
    cursor: pointer;
    font-weight: bold;
    width: 120px;
    display: inline-block;
    font-size: 12px !important;
}

ul.tabs li.selected
{
    background-color: White;
}

ul.tabs li.disabled
{
    color: #D3D3D3;
}

/******************************
 * Photos
 ******************************/
.album-photos
{
}

.album-photos a
{
    display: inline-block;
    width: 160px;
    height: 106px;
    max-width: 160px;
    max-height: 106px;
    text-align: center;
    margin: 5px;
}

.album-photos a img
{
    max-width: 160px;
    max-height: 106px;
}


img.assoLogo
{
    min-width: 100px;
    max-height: 100px;
}




ul#menuRessDisp
{
    margin-top: 15px !important;
}

ul#menuRessDisp li
{
    display: inline-block;
    width: 130px;
    cursor: pointer;
}

ul#menuRessDisp li.selected
{
    font-weight: bold;
}

ul#menuRessDisp li.menuRessources
{
    background: url('/images/ressources.png') no-repeat 0 0;
    background-size: 16px 16px;
    padding-left: 18px;
}

ul#menuRessDisp li.menuDispo
{
    background: url('/images/disponibilites.png') no-repeat 0 0;
    background-size: 16px 16px;
    padding-left: 18px;
}

#error
{
    color: Red;
    font-weight: bold;
}

.no-ressource
{
    display: none;
}

.aer-loading div
{
    display: none;
}

.aer-loading div.loadingMsg
{
    margin-top: 20px;
    padding-left: 20px;
    background-image: url('/images/loading.gif');
    background-repeat: no-repeat;
    background-size: 18px 18px;
    display: block !important;
}

div.empty div.loadingMsg, div.empty div.aer-search
{
    display: none;
}

div.empty div.no-ressource
{
    display: block;
}


/***********************
 * Icones
 ***********************/
i.icon
{
    display: inline-block;
    background-size: 16px 16px;
    width: 16px;
    height: 16px;
    margin: 0 3px;
}

i.icon-arrow
{
    background: url('/images/open.png') no-repeat 0 0;
}

i.icon-ballon
{
    background: url('/images/unselected.png') no-repeat 0 0;
}


/***********************
 * Catégories
 ***********************/

#resCategories, #dispoCategories
{
    max-width: 610px;
    margin-top: 35px;
}

div.aer-search .search
{
    margin: 0px !important;
    float: none !important;
    display: inline;
}

div.aer-search
{
    text-align: center;
    margin: 20px auto;
}

iv.aer-search input
{
    width: 200px;
}


ul.cat-items, ul.res-items, ul.cat-items li, ul.res-items li
{
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    list-style-type: none;
}

/***** categories ******/
li.cat-item
{
    cursor: pointer;
}

div.cat-name
{
    font-weight: bold;
}


li.cat-item.selected div.cat-name
{
    background-color: #D8D8D8;
}

li.cat-item.closed i.icon-arrow
{
    background: url('/images/closed.png') no-repeat 0 0;
}

li.cat-item.closed > ul.res-items
{
    display: none;
}

li.cat-item div.cat-name:hover
{
    background-color: #D8D8D8;
}

li.cat-item div.cat-name:hover i.icon-ballon
{
    background: url('/images/unselected-i.png') no-repeat 0 0 !important;
}

li.cat-item.selected i.icon-ballon
{
    background: url('/images/selected-i.png') no-repeat 0 0 !important;
}

li.cat-item.selected div.cat-name:hover i.icon-ballon
{
    background: url('/images/cancel-i.png') no-repeat 0 0 !important;
}


/***** Ressource *****/


ul.res-items li.res-item
{
    cursor: pointer;
    margin-bottom: 2px !important;
    margin-top: 2px !important;
    border: 1px solid transparent;
}

ul.res-items li.res-item
{
    border-right: 0px;
}

ul.res-items li.res-item.selected
{
    border: 1px solid #D8D8D8;
    margin-bottom: 2px !important;
    margin-top: 2px !important;
}

li.res-item div.res-name:hover, li.res-item.selected div.res-name
{
    background-color: #D8D8D8;
}

li.res-item div.res-name:hover i.icon-ballon
{
    background: url('/images/unselected-i.png') no-repeat 0 0 !important;
}

li.res-item.selected i.icon-ballon
{
    background: url('/images/selected-i.png') no-repeat 0 0 !important;
}

li.res-item.selected div.res-name:hover i.icon-ballon
{
    background: url('/images/cancel-i.png') no-repeat 0 0 !important;
}

li.res-item div.detailsRessource
{
    display: none !important;
}
li.res-item.hide
{
    display: none;
}

li.res-item.selected div.detailsRessource
{
    display: block !important;
}

div.res-name
{
    padding-left: 23px;
}

div.res-name.aer-loading
{
    background-image: url('/images/loading.gif');
    background-repeat: no-repeat;
    background-position: right;
    background-size: 16px 16px;
}



/*****************************
 * Onglets Ressource
 ****************************/
ul.tabs
{
    margin: 0px !important;
    padding: 0px !important;
    background-color: #FFF5EE;
}

ul.tabs li
{
    padding: 4px 0px 0px 5px !important;
    height: 22px;
    vertical-align: middle;
    cursor: pointer;
    font-weight: bold;
    width: 120px;
    display: inline-block;
    font-size: 12px !important;
}

ul.tabs li.selected
{
    background-color: White;
}

ul.tabs li.disabled
{
    color: #D3D3D3;
}

/*******************
 * Onglet information
 *************************/
.detailsRessource div
{
    background-color: White;
}

.tabcontent-information
{
    padding: 5px !important;
}

.tabcontent-information div.aer-row div.aer-col
{
    display: inline-block;
}

.tabcontent-information div.aer-row div.aer-col.footer
{
    margin: 15px 0px 15px 0px;
    text-align: center;
    display: block;
}

.tabcontent-information div.aer-row div.aer-col.label
{
    font-size: 12px !important;
    width: 100px;
    text-align: right;
    margin: 5px;
    font-weight: bold;
    vertical-align: top;
}

.tabcontent-information div.aer-row div.aer-col.content
{
    margin: 5px;
}

.tabcontent-information div.aer-row div.aer-col.input textarea, .contact div.aer-row div.aer-col.input input
{
    width: 300px;
}


/******************************
 * Onglet Photos
 ******************************/
.album-photos
{
}

.album-photos a
{
    display: inline-block;
    width: 160px;
    height: 106px;
    text-align: center;
    margin: 5px;
}

.album-photos a img
{
    max-width: 160px;
    max-height: 106px;
}


/*******************
 * FullCalendar
 *************************/
#fullcalendar
{
    margin-top: 30px;
}





/****************************************************
 **************************************************
 Old CSS
 **************************************************
 ****************************************************/




/*








#res, #cal
{
    border: 3px solid #b3daf1;
    display: block;
    float: left;
    margin-bottom: 16px;
    margin-top: 8px;
}
#res
{
    height: 252px;
    overflow: scroll;
    width: 278px;
}
#cal
{
    background-color: #b3daf1;
    border-left: 0;
    height: 230px;
    overflow: hidden;
    overflow-y: auto;
    width: 278px;
}
#cal .form_body, #cal .form_body + div
{
    color: #1474ad;
    margin-left: 10px;
    margin-top: 20px;
    text-shadow: 0 1px 0 #fff;
}
#cal .form_body div
{
    padding-top: 3px;
}
#cal .form_body div p
{
    margin-top: 0;
}

#dispo_switch
{
    display: block;
    list-style-type: none;
    position: relative;
    right: 5px;
    top: 8px;
}
#dispo_switch li
{
    background-color: #dbe9f3;
    cursor: pointer;
    float: left;
    margin-left: 8px;
    padding: 2px 3px 4px;
}
#dispo_switch li.selected, #dispo_switch li:hover
{
    background-color: #b3daf1;
    cursor: default;
}
#dispo_switch li.disabled
{
    background-color: #f5f5f5;
    color: #b3daf1 !important;
    cursor: default;
}
#dispo_switch li span
{
    color: #000 !important;
    cursor: pointer;
    text-decoration: none;
}
#dispo_switch li:hover span
{
    color: #fff;
    font-weight: bold;
}

ul.day
{
    list-style-type: none;
    margin: 5px;
    width: 250px;
}
ul.day li
{
    background-color: #fff;
    border-top: 3px solid #b3daf1;
    line-height: 21px;
    overflow: hidden;
}
ul.day li span
{
    display: block;
    float: left;
    text-align: right;
    margin-right: 10px;
    width: 40px;
}
ul.day .free
{
    background-color: transparent;
    color: #6cbae8;
}
ul.day .first
{
    border-top: 3px solid #b3daf1;
    font-weight: bold;
}
ul.day .contd
{
    border-top: 1px dotted #b3daf1;
    color: #999;
}

p.disabled
{
    color: #999;
}
.unavailable
{
    background-color: #c11500 !important;
    color: #fff !important;
}
#listing_periodicite_container div
{
    margin-top: 21px;
}
#listing_periodicite_container div:first-child
{
    padding-top: 26px;
}
#listing_periodicite
{
    background-color: #b3daf1;
    display: block;
    height: 122px;
    overflow: auto;
    padding: 3px;
}
#listing_periodicite li
{
    background-color: #fff;
    border-bottom: 3px solid #b3daf1;
    height: 23px;
    line-height: 21px;
    overflow: hidden;
}
#listing_periodicite li:first-child
{
    border-top: 3px solid #b3daf1;
}
#listing_periodicite li.unavailable
{
    background-color: #fff !important;
    color: #999 !important;
    padding-left: 24px;
}
#listing_periodicite li img
{
    height: 20px;
    margin: 2px 5px 0;
    vertical-align: middle;
    width: 16px;
}
ul.day li, #listing_periodicite li:first-child
{
    border-top: none;
}

span.info
{
    display: block;
    margin: 5px 8px;
    width: 250px;
}
span.info p
{
    margin-bottom: 8px;
    overflow: hidden;
}
span.info p span
{
    font-weight: normal;
    float: left;
}
span.info p span:first-child
{
    font-weight: bold;
    margin-right: 3px;
    text-align: right;
    width: 95px;
}
span.info p a
{
    display: inline-block;
    margin-bottom: 2px;
}
span.info p img
{
    border: 1px solid #fff;
    vertical-align: top;
    margin: 8px 8px 0 0;
    width: 115px;
}
span.info p img:hover
{
    border-color: #1474ad;
    cursor: pointer;
}

table.dispo
{
    width: 100%;
}
table.dispo tr:nth-child(odd)
{
    background-color: #fff;
}
table.dispo tr:hover
{
    cursor: pointer;
}
table.dispo tr.level_1 td
{
    font-weight: bold;
    padding-left: 25px;
}
table.dispo tr.disabled td
{
    color: #aaa;
}
table.dispo tr.disabled:hover td
{
    background-color: inherit !important;
    color: #aaa !important;
    cursor: default;
}
table.dispo tr:hover td
{
    background-color: #1474ad;
    color: #fff;
}
table.dispo td
{
    padding: 2px;
}
table.dispo input[type="checkbox"]
{
    margin-top: 2px;
}
table.dispo input[type="text"], table.dispo input[type="text"]:focus
{
    border-width: 2px !important;
    padding: 0 1px;
    text-align: right;
    width: 18px;
}
table.dispo .price
{
    color: #1474ad;
    font-size: 11px !important;
    padding-top: 4px;
    text-align: right;
}
table.dispo .info_s
{
    cursor: pointer;
    float: right;
    margin-top: 2px;
}
table.dispo .selected
{
    background-color: #b3daf1;
}

ul.form_tabs
{
    border-radius: 3px;
    list-style-type: none;
    padding-bottom: 55px !important;
}
ul.form_tabs li
{
    background: #333;
    color: #fff;
    float: left;
    padding: 5px 0 5px 16px;
    width: 126px;
}
ul.form_tabs li a
{
    color: #fff !important;
    font-weight: normal;
}
ul.form_tabs li.available
{
    background: #6cbae8; 
    width: 125px;
    position: relative;
}
ul.form_tabs li.available:after
{
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    right: -11px;
    top: -2px;
    width: 0;
    border-bottom: 16px solid transparent;
    border-left: 16px solid #6cbae8;
    border-top: 16px solid transparent;
    z-index: 99;
}
ul.form_tabs li.available:before
{
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    right: -13px;
    top: -2px;
    width: 0;
    border-bottom: 16px solid transparent;
    border-left: 16px solid #f5f5f5;
    border-top: 16px solid transparent;
    z-index: 98;
}
ul.form_tabs li:last-child:after, ul.form_tabs li:last-child:before
{
    border: none !important;
}

ul.form_tabs li.selected
{
    background: #6cbae8;
}

ul.form_tabs li:first-child
{
    padding-left: 8px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}
ul.form_tabs li:last-child
{
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}

.requests.items.list._m h3
{
    border-top: none;
    clear: none;
    margin-bottom: 0;
    padding-top: 5px;
}
.requests.items.list._m li
{
    overflow: hidden;
}
.requests.items.list._m ul ul li span
{
    padding-right: 16px;
}
.requests.items.list._m ul ul li span.label
{
    padding-right: 8px;
}

.requests.items.list._m ul li > img, .requests.items.list._m ul li > .no_logo
{
    float: left;
    height: 100px;
    margin-right: 13px;
    margin-top: 4px;
    width: 100px;
}

.requests.items.list._m > div > div > ul > li
{
    background: #fff;
}

.requests.items.list._m .inline_gallery
{
    margin-left: 113px;
}
.requests.items.list._m .inline_gallery img
{
    float: left;
    max-height: 48px;
    margin-right: 6px;
    margin-top: 3px;
    max-width: 72px;
}
.requests.items.list._m ul ul
{
    margin-right: 5px;
}
.inline_gallery_edit li
{
    list-style-type: none;
    margin-right: 3px;
}
.inline_gallery_edit img
{
    border: 3px solid #b3daf1;
    margin-top: 5px;
    max-height: 192px;
    max-width: 288px;
}
.inline_gallery_edit .del
{
    display: inline-block;
    margin-left: 8px;
    margin-top: 5px;
    vertical-align: top;
}
.logo_edit
{
    border: 3px solid #b3daf1;
}





.JsDatePickBox
{
    position: relative;
    width: 280px;
}

.JsDatePickBox .jsDatePickCloseButton
{
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 1px;
    right: 10px;
    width: 33px;
    height: 13px;
    background: url(img/closeButton_normal.gif) left top no-repeat;
}
.JsDatePickBox .jsDatePickCloseButtonOver
{
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 1px;
    right: 10px;
    width: 33px;
    height: 13px;
    background: url(img/closeButton_over.gif) left top no-repeat;
}
.JsDatePickBox .jsDatePickCloseButtonDown
{
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 1px;
    right: 10px;
    width: 33px;
    height: 13px;
    background: url(img/closeButton_down.gif) left top no-repeat;
}

.JsDatePickBox .boxLeftWall
{
    float: left;
    width: 7px;
    margin: 0;
    padding: 0;
}
.JsDatePickBox .boxLeftWall .leftTopCorner
{
    margin: 0;
    padding: 0;
    width: 7px;
    height: 8px;
    background: url(img/boxTopLeftCorner.png) left top no-repeat;
    overflow: hidden;
}
.JsDatePickBox .boxLeftWall .leftBottomCorner
{
    margin: 0;
    padding: 0;
    width: 7px;
    height: 8px;
    background: url(img/boxBottomLeftCorner.png) left top no-repeat;
    overflow: hidden;
}
.JsDatePickBox .boxLeftWall .leftWall
{
    margin: 0;
    padding: 0;
    width: 7px;
    background: url(img/boxSideWallPx.gif) #fff left top repeat-y;
    overflow: hidden;
}

.JsDatePickBox .boxRightWall
{
    float: left;
    width: 7px;
    margin: 0;
    padding: 0;
}
.JsDatePickBox .boxRightWall .rightTopCorner
{
    margin: 0;
    padding: 0;
    width: 7px;
    height: 8px;
    background: url(img/boxTopRightCorner.png) left top no-repeat;
    overflow: hidden;
}
.JsDatePickBox .boxRightWall .rightBottomCorner
{
    margin: 0;
    padding: 0;
    width: 7px;
    height: 8px;
    background: url(img/boxBottomRightCorner.png) left top no-repeat;
    overflow: hidden;
}
.JsDatePickBox .boxRightWall .rightWall
{
    margin: 0;
    padding: 0;
    width: 7px;
    background: url(img/boxSideWallPx.gif) #fff right top repeat-y;
    overflow: hidden;
}

.JsDatePickBox .topWall
{
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 7px;
    width: 282px;
    height: 4px;
    background: url(img/boxTopPx.gif) #fff left top repeat-x;
}
.JsDatePickBox .bottomWall
{
    position: absolute;
    overflow: hidden;
    bottom: -1px;
    left: 7px;
    width: 282px;
    height: 4px;
    background: url(img/boxTopPx.gif) #fff left top repeat-x;
}

.JsDatePickBox .hiddenBoxLeftWall
{
    float: left;
    width: 0px;
    overflow: hidden;
    overflow: hidden;
}
.JsDatePickBox .hiddenBoxRightWall
{
    float: left;
    width: 0px;
    overflow: hidden;
    overflow: hidden;
}

.JsDatePickBox .boxMain
{
    float: left;
    background-color: #fff;
    margin: 0;
    padding: 15px 0 5px 0;
}
.JsDatePickBox .boxMainStripped
{
    background: #fff;
    border: none;
}
.JsDatePickBox .tooltip
{
    display: none; 
}
.JsDatePickBox .weekDaysRow
{
    height: 21px;
    overflow: hidden;
    line-height: 21px;
    font-size: 10px;
    text-align: center;
    padding: 0px;
    margin: 2px 0 0 0;
}
.JsDatePickBox .weekDaysRow .weekDay
{
    float: left;
    height: 21px;
    overflow: hidden;
    width: 37px;
    margin: 0 3px 0 0;
    padding: 0;
}

.JsDatePickBox .boxMainInner
{
    width: 282px;
    float: left;
    margin: 5px 0 0 0;
    padding: 0;
}
.JsDatePickBox .boxMainCellsContainer
{
    background-color: #fff;
    margin: 0;
    padding: 0;
}

.JsDatePickBox .boxMainInner .controlsBar
{
    font-weight: bold;
    height: 22px;
    overflow: hidden;
    position: relative;
}
.JsDatePickBox .boxMainInner .controlsBarText
{
    overflow: hidden;
    height: 22px;
    line-height: 22px;
    color: #000;
    font-size: 12px;
    text-align: center;
}

.JsDatePickBox .boxMainInner .monthForwardButton
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: 22px;
    background: url(img/monthForward_normal.gif) left top no-repeat;
}
.JsDatePickBox .boxMainInner .monthForwardButtonOver
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: 22px;
    background: url(img/monthForward_over.gif) left top no-repeat;
}
.JsDatePickBox .boxMainInner .monthForwardButtonDown
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: 22px;
    background: url(img/monthForward_down.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .monthBackwardButton
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 22px;
    background: url(img/monthBackward_normal.gif) left top no-repeat;
}
.JsDatePickBox .boxMainInner .monthBackwardButtonOver
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 22px;
    background: url(img/monthBackward_over.gif) left top no-repeat;
}
.JsDatePickBox .boxMainInner .monthBackwardButtonDown
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 22px;
    background: url(img/monthBackward_down.gif) left top no-repeat;
}

.monthBackwardButton:before, .monthBackwardButtonOver:before, .monthBackwardButtonDown:before
{
    content: "â†";
    font-weight: bold;
}
.monthForwardButton:before, .monthForwardButtonOver:before, .monthForwardButtonDown:before
{
    content: "â†’";
    font-weight: bold;
}

.JsDatePickBox .boxMainInner .yearForwardButton
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: url(img/yearForward_normal.gif) left top no-repeat;
}
.JsDatePickBox .boxMainInner .yearForwardButtonOver
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: url(img/yearForward_over.gif) left top no-repeat;
}
.JsDatePickBox .boxMainInner .yearForwardButtonDown
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: url(img/yearForward_down.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .yearBackwardButton
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(img/yearBackward_normal.gif) left top no-repeat;
}
.JsDatePickBox .boxMainInner .yearBackwardButtonOver
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(img/yearBackward_over.gif) left top no-repeat;
}
.JsDatePickBox .boxMainInner .yearBackwardButtonDown
{
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(img/yearBackward_down.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .skipDay
{
    cursor: default;
    overflow: hidden;
    width: 37px;
    height: 27px;
    float: left;
    margin: 3px 3px 0 0;
    padding: 0;
}
.JsDatePickBox .boxMainInner .dayNormal
{
    -khtml-user-select: none;
    font-size: 12px;
    cursor: default;
    overflow: hidden;
    color: #000;
    width: 37px;
    height: 27px;
    float: left;
    margin: 3px 3px 0 0;
    padding: 0;
    text-align: center;
    line-height: 27px;
    background-color: #fff;
}
.JsDatePickBox .boxMainInner .dayNormalToday
{
    -khtml-user-select: none;
    font-size: 12px;
    cursor: default;
    overflow: hidden;
    color: #c11500;
    font-weight: bold;
    width: 37px;
    height: 27px;
    float: left;
    margin: 3px 3px 0 0;
    padding: 0;
    text-align: center;
    line-height: 27px;
    background-color: #fff;
}

.JsDatePickBox .boxMainInner .dayDisabled
{
    -khtml-user-select: none;
    cursor: default;
    font-size: 12px;
    overflow: hidden;
    color: #999;
    width: 37px;
    height: 27px;
    float: left;
    margin: 3px 3px 0 0;
    padding: 0;
    text-align: center;
    line-height: 27px; 
}

.JsDatePickBox .boxMainInner .dayOver
{
    -khtml-user-select: none;
    cursor: pointer;
    font-size: 12px;
    overflow: hidden;
    color: #000;
    width: 37px;
    height: 27px;
    float: left;
    margin: 3px 3px 0 0;
    padding: 0;
    text-align: center;
    line-height: 27px;
    background-color: #fff;
}
.JsDatePickBox .boxMainInner .dayOverToday
{
    -khtml-user-select: none;
    cursor: pointer;
    font-size: 12px;
    overflow: hidden;
    font-weight: bold;
    color: #c11500;
    width: 37px;
    height: 27px;
    float: left;
    margin: 3px 3px 0 0;
    padding: 0;
    text-align: center;
    line-height: 27px;
    background-color: #fff;
}

.JsDatePickBox .boxMainInner .dayDown
{
    -khtml-user-select: none;
    cursor: pointer;
    font-size: 12px;
    overflow: hidden;
    color: #000;
    width: 37px;
    height: 27px;
    float: left;
    margin: 3px 3px 0 0;
    padding: 0;
    text-align: center;
    line-height: 27px; 
}
.JsDatePickBox .boxMainInner .dayDownToday
{
    -khtml-user-select: none;
    cursor: pointer;
    font-size: 12px;
    overflow: hidden;
    color: #c11500;
    font-weight: bold;
    width: 37px;
    height: 27px;
    float: left;
    margin: 3px 3px 0 0;
    padding: 0;
    text-align: center;
    line-height: 27px; 
}

.fileUpload
{
    padding-top: 10px !important;
}

.info_s, .cal_b_s { height:16px; vertical-align:middle; width:13px; }
.info_s { margin-top:2px !important; }
.info_s:first-child { margin-top:3px !important; }
table { border-collapse:collapse; border-spacing:0; }
#dispo_switch { margin:0; overflow:hidden; padding-left:0; text-transform:capitalize; }
.ui-widget-header { background:none; border:none; border-radius:0; }
.ui-datepicker-month { text-transform:capitalize; }
.ui-widget-content { border:none; border-radius:0; }
.ui-datepicker { background:#b3daf1; padding:0; width:100%; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background:none; border:none; border-radius:0; cursor:pointer; }
.ui-datepicker-calendar th { font-weight:normal; text-transform:capitalize; }
.ui-datepicker-calendar td { width:14.3%; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-hover { background:#fff; border:none; line-height:1.7em; text-align:center; }
*/